main{
    padding: 1em 1.5em;
}
 
main .winner_box{
    background-color: #f8f8f8;
    transition: all 0.5s ease-in;
    padding: 2em 1.5em;
    margin-bottom: 1.5em;
    text-align: center;
}
main .winner_box:hover{
    box-shadow: 0 0 8px #888;
}
main .winner_box img{
    max-width: 100%;
    max-height: 300px;
    width: auto;
}
main .name{
    font-weight: bold;
    font-size: 110%;
}
main .desc{
    margin-top: 1em;
}
main .desc em{
    margin-top: 0.5em;
    font-size: 90%;
    font-family: times;
    display: block;
}
main .country_title{
    font-size: 2em;
    color: #888;
}
nav li.active{
    background-color: #e46c0a;
}
nav .menu .active>a {
    background: transparent;
}
nav .top-bar{
    position: fixed;
    width: 90%;
}
nav .top-bar .dropdown{
    padding-left: 1em;
    flex-direction: column;
    padding-top: 2em;    
}
header {
    background:transparent;
    padding: 0;
    color: #fefefe;
    display: none;
}
header h1{
    background-color: #e89450;
    color: #fff;
    font-style: italic;
    padding: 10px 20px;
    font-size: 36px;
    font-weight: bold;
}
header h1,
header h2{
    display: inline-block;
    margin: 10px;
}
.winners_container row{
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 64em) {
    header {
      display: block; 
    }
    nav .top-bar{
        position: relative;
        width: 100%;
    }
    nav .top-bar .dropdown{
        flex-direction: row;   
        padding-top: 0;  
    }
}